36
ответов

Не удалось подключиться к Google Talk с помощью Pidgin (ошибка SASL)

После новой установки Ubuntu 11.10 Pidgin прекратил подключение к любой службе Jabber (Google Talk и локальной IM). Странно, такая же конфигурация работает на ноутбуке с Ubuntu 11.10, но ...
вопрос задан: 19 December 2011 21:26
16
ответов

Почему я получаю сообщение об ошибке при попытке отправить файл sasl password с postfix?

Я недавно установил postfix в качестве спутниковой системы. Мне нужно пройти аутентификацию на моих почтовых провайдерах. Там postfix необходимо построить базу данных sasl из моего sasl-passwd-файла. Но он не может этого сделать. ...
вопрос задан: 10 June 2011 21:10
14
ответов

& ldquo; SQL engine 'mysql' не поддерживается & rdquo; с саслаутом

У меня возникли проблемы с аутентификацией входящей аутентификации SMTP на мой постфиксный сервер (с использованием Cyrus SASL с бэкэндом MySQL). В моем auth.log я получаю: postfix / smtpd [3389]: sql auxprop plugin с использованием mysql ...
вопрос задан: 12 October 2011 16:23
10
ответов

Как загрузить и установить saslauthd?

Я не могу найти saslauthd на своем Ubuntu 11.04, и я не нашел никакого пакета для его установки. Как установить, какой пакет содержит его?
вопрос задан: 7 September 2011 15:16
9
ответов

Ошибка StartTLS с механизмом LDAP в saslauthd

Я обновил свой почтовый сервер от Ubuntu 14.04 до 16.04, и теперь StartTLS больше не работает с механизмом LDAP в saslauthd. % sudo testsaslauthd -u clement -p bar 0: НЕТ "аутентификация не удалась" ...
вопрос задан: 1 October 2017 12:24
9
ответов

saslauthd auth login to postfix meet 454 4.7.0 Временная ошибка аутентификации: общий сбой

когда я использую cyrus sasl для постфиксного сообщения, встречайте 454 4.7.0. Временная ошибка аутентификации: общий сбой. auth chain был telnet -> postfix -> sasl -> pam -> mysql ps: Я нашел, если я начинаю saslauthd с ...
вопрос задан: 27 August 2017 14:08
9
ответов

Как установить cyrus-sasl на сервере 10.04?

Это означает, что существует пакет cyrus-sasl2, но он, похоже, недоступен в репозиториях? Мне нужно установить Cyrus SASL для использования с postfix, а не с сервером Cyrus IMAP. Как я ...
вопрос задан: 4 May 2012 18:15
4
ответа

Невозможно подключиться к Google Talk с помощью Pidgin (ошибка SASL)

После новой установки Ubuntu 11.10 Pidgin прекратил подключение к любому сервису Jabber (Google Talk и локальный чат). Странно то, что такая же конфигурация работает на ноутбуке с Ubuntu 11.10, но ...
вопрос задан: 19 December 2011 19:26
2
ответа

& ldquo; движок SQL 'mysql' не поддерживается & rdquo; с Саслаутом

У меня проблемы с аутентификацией входящей SMTP-аутентификации на моем постфиксном сервере (с использованием Cyrus SASL с бэкэндом MySQL). В моем auth.log я получаю: postfix / smtpd [3389]: плагин sql auxprop, использующий mysql ...
вопрос задан: 12 October 2011 15:23
1
ответ

Subversion 1.7 на 12.04: ошибка libsasl, компиляция из источника?

Предыстория: Я давний пользователь Gentoo, и это мой первый раз, когда Ubuntu (установленный на виртуальной машине, чтобы избежать компиляции всего с нуля). Я знаком с средой Linux, но несколько ...
вопрос задан: 13 April 2017 12:24
1
ответ

Как установить зависимости sasl2-bin?

Я пытаюсь установить sasl2-bin на Natty. Однако это зависит от db4.8-util, который не может быть установлен, поскольку в Natty по умолчанию установлен пакет db4.7-util. Если я попытаюсь установить версию 4.8 либо ...
вопрос задан: 27 April 2013 18:33
0
ответов

Хоста клиента отклоняется в постфикс порт 587

В master.cf: 127.0.0.1:587 inet n - y - - smtpd -o smtpd_sasl_auth_enable = yes -o smtpd_sasl_type = dovecot -o smtpd_sasl_path = private / auth -o ...
вопрос задан: 23 May 2018 13:07
0
ответов

Клиентский хост отклонен в постфиксном порту 587

В master.cf: 127.0.0.1:587 inet n - y - - smtpd -o smtpd_sasl_auth_enable = да -o smtpd_sasl_type = dovecot -o smtpd_sasl_path = private / auth -o ...
вопрос задан: 23 May 2018 13:07
0
ответов

Ошибка аутентификации Postfix, не удается отправить электронную почту

Я пытался настроить почтовый сервер postfix и получил следующие ошибки при использовании команды «auth login» в сеансе telnet с моей службой postfix: 535 5.7.8 Ошибка: аутентификация не удалась: ...
вопрос задан: 4 May 2018 17:08
0
ответов

Postfix PostgreSQL Dovecot SASL Authentication завершает работу Ubuntu 14.04LTS Server

Я ранее настраивал свой почтовый сервер, используя Ubuntu 12.04LTS, и все работало нормально (см. Postfix Dovecot SASL Authentication не включен / работает сервер Ubuntu 12.04), но я недавно перевел все на новый ...
вопрос задан: 13 April 2017 12:24
0
ответов

Подавлять сообщения журнала Cyrus SASL в файле журнала Apache

Мы запускаем запас Apache 2.4, используя Debian jessie. Мы видим эти виды записей журнала в нашем syslog: 2016-07-31T05: 22: 12.647897-07: 00 www1 apache2: клиентский шаг GSSAPI 1 Некоторые поисковые запросы ...
вопрос задан: 1 August 2016 14:44
0
ответов

Как использовать SSL и SASL с irssi под Xenial Xerus?

Я хотел бы подключиться к Freenode с помощью irssi, используя как SSL, так и SASL. Инструкции по использованию скрипта cap_sasl.pl, который работал для более старых версий irssi, теперь показывают следующую ошибку в Xenial ...
вопрос задан: 8 June 2016 01:06
0
ответов

Не применяется аутентификация SASL для Postfix

У меня проблема: я установил Postfix и хочу применить SASL пользовательский auth на кипр. Но проблема в том, что Postfix не принимает авторизацию SASL или даже шифрование TLS, которое я настроил. В ...
вопрос задан: 16 December 2014 15:54
0
ответов

Postfix Dovecot SASL Authentication не включен / работает сервер ubuntu 12.04

Я установил Postfix, работающий с Dovecot с поддержкой SASL с виртуальными почтовыми ящиками в базе данных Postgresql и Amavis Clamav и Spamassassin, все работающие вместе. Работа = я могу отправлять и получать электронную почту ...
вопрос задан: 29 January 2014 11:31
0
ответов

Postfix SMTP-AUTH

На VPS с сервером Ubuntu 12.04 у меня установлена ​​и настроена постфикс. Для SMTP-AUTH я использовал пакет доставки почтового стека (ранее упакованный как dovecot-postfix). sudo apt-get install ...
вопрос задан: 16 December 2013 23:11
0
ответов

Как установить зависимости sasl2-bin?

Я пытаюсь установить sasl2-bin на Natty. Однако это зависит от db4.8-util, который не может быть установлен, поскольку по умолчанию на Natty используется db4.7-util. Если я попытаюсь установить версию 4.8 либо ...
вопрос задан: 27 April 2013 19:33